Subject: RE: Performance of VLAN establishment (was: Re: [netlmm] Comments ondraft-giaretta-netlmm-dt-protocol-02)

From: "Kent Leung \(kleung\)" <[email-masked]>
Date: Mon, 16 Oct 2006 21:34:56 -0700

Hi Fred.  I'm not clear why you see there will be a performance problem
with setting up a VLAN for the MN?  

Kent 

-----Original Message-----
From: Templin, Fred L [mailto:[email-masked]] 
Sent: Monday, October 16, 2006 8:30 AM
To: James Kempf; Julien Laganier
Cc: [email-masked]
Subject: RE: Performance of VLAN establishment (was: Re: [netlmm]
Comments ondraft-giaretta-netlmm-dt-protocol-02)

James,

Thanks, but I would need to see some more details, e.g., on what type of
media are you talking about? And, is a similar VLAN capability available
across a wide range of shared media types? Also, how is the VLAN
signaling done?
(In particular, does the MN need to get involved with the VLAN
signaling?) If possible, please cite some references.

Fred
[email-masked]  

-----Original Message-----
From: James Kempf [mailto:[email-masked]]
Sent: Sunday, October 15, 2006 3:45 PM
To: Templin, Fred L; Julien Laganier
Cc: [email-masked]
Subject: Performance of VLAN establishment (was: Re: [netlmm] Comments
on draft-giaretta-netlmm-dt-protocol-02)

I got some information on VLAN establishment performance. Establishing a
new VLAN is less than 3 msec. The number comes from a well known
vendor's home agent product, which also does a VLAN per mobile node.

Hope that helps.

            jak

----- Original Message -----
From: "Templin, Fred L" <[email-masked]>
To: "James Kempf" <[email-masked]>; "Julien Laganier" 
<[email-masked]>
Cc: <[email-masked]>
Sent: Friday, October 13, 2006 8:52 AM
Subject: RE: [netlmm] Comments on draft-giaretta-netlmm-dt-protocol-02

> I don't think not using relay DAD would limit deployment
> on shared links. There are ways to get an effective link
> layer point to point connection with them.

You said you would try to locate some information for
us on performance aspects for dynamically configuring
these kinds of (virtual) p2p links:

http://www1.ietf.org/mail-archive/web/netlmm/current/msg00803.html

were you able to find anything?

Fred
[email-masked] 

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm